body{
    background: url(фон1.jpg); 
		color: #fff !important; 
		background-attachment: fixed; 
        background-size: 100%;
}

#header
{
    text-align: center;
    background-color: #b7f4ccb9;
    font-family: Arial !important;
    font-style: normal !important;
    width: 100%;
    margin:0 auto;
}
#content
{
    background-color:  #9be0b0b5;
    max-width: 960px;
    margin:0 auto;
    text-align:center; 
    font-size: 20px;
}



